
Application: gvSIG desktop - gvSIG bugs #3253
Intersection geoprocess between points and polygons doesn't create the layer
03/09/2015 10:57 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

If we use the Intersect geoprocessing tool, using a point layer as input layer and a polygon layer as clip one, it doesn't create any
results for point layer. 
It worked in gvSIG 1.12. 
I attach the log file. 
It shows a "UnsupportedGeometryType: MultiPoint2D" error, but the point layer is Point2D.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2925: Geoproceso cortar ... Closed 01/30/2015

History
#1 - 03/09/2015 11:20 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Priority changed from Normal to High
- Assignee set to Francisco Díaz Carsí

#2 - 03/09/2015 11:48 AM - Francisco Díaz Carsí
- Related to gvSIG bugs #2925: Geoproceso cortar no funciona con capas de puntos added

#3 - 03/09/2015 11:52 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#4 - 03/10/2015 09:53 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)

#5 - 04/07/2015 11:59 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 420 KB 03/09/2015 Mario Carrera
